<div class="row">
  <div class="col">
    <h2 class="text-center-left">Fil rouge EFTL 2022: CRM</h2>
  </div>
  <div class="col-2">
      <button *ngIf="Connection() false" [hidden] class="btn btn-primary fa-pull-right"
            (click)="logout()">
      <app-icon-signout></app-icon-signout>
      Déconnexion
    </button>
  </div>
</div>
